Ubuntu

Update to 0.7.4 release

Reported by Rodrigo Moya on 2009-08-20
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
json-glib (Ubuntu)
Undecided
Unassigned

Bug Description

For latest couchdb-glib/evolution-couchdb submissions, we need json-glib >= 0.7.4. 0.7.6 is the latest version, so submitting a new package for that

Related branches

Rodrigo Moya (rodrigo-moya) wrote :
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package json-glib - 0.7.6-0ubuntu1

---------------
json-glib (0.7.6-0ubuntu1) karmic; urgency=low

  * Remove upstreamed patch from package
  * New upstream release (0.7.6):
    - Actually use the int64 support in the Scanner
  * New upstream release (0.7.4) (LP: #416336):
    - Pre-compute the escape table
    - Use JSON_NODE_OBJECT, not JSON_NODE_ARRAY when creating the node in
      json_object_set_object_member
    - Fix typo in JsonObject::set_object_member()
    - Verify parsing base values
    - Advance the tokenizer to avoid an infinite loop
    - Auto-promote integer types to G_TYPE_INT64
    - Do not sanitize the object member's name
    - Disallow single header file inclusion
    - Use our libtool for the typelib

 -- Rodrigo Moya <email address hidden> Thu, 20 Aug 2009 11:36:21 +0200

Changed in json-glib (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers